# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
# All strings must be less than 600 chars.
[Strings]
Title=Ενημέρωση Firefox
Info=Το Firefox εγκαθιστά τις ενημερώσεις σας και θα ξεκινήσει σε λίγο…
MozillaMaintenanceDescription=Η Υπηρεσία Συντήρησης Mozilla εξασφαλίζει ότι έχετε την πιο πρόσφατη και πιο ασφαλή έκδοση του Mozilla Firefox στον υπολογιστή σας. Η ενημέρωση του Firefox είναι εξαιρετικά σημαντική για την ασφάλεια σας στο διαδίκτυο και η Mozilla σάς συστήνει να διατηρείτε αυτή την υπηρεσία ενεργή.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
